{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5dffc34ad307a71b4901e3265d63e05a084b52016efee22728ebc6676285353f",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a2af9da038fa6e23a790d3e5236e53d95663f39d28dfd8bbb1d84e27c9ec0c3e",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ec9523ea60215d722cac36735818bf937e010345ca5a1af353c08def5505d310",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "0a4fab94c804698e338fc18bfd991d4ec1006a43330416327e65701f11d1af5e",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "b2b4ba65cffe7a8955250065d955b3a64b8a4b6e40edaac96bfcfc48006161d7",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/licenses/external/licenses/hictk.LICENSE",
      "path_type": "hardlink",
      "sha256": "b2b4ba65cffe7a8955250065d955b3a64b8a4b6e40edaac96bfcfc48006161d7",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/licenses/external/licenses/nanobind.LICENSE",
      "path_type": "hardlink",
      "sha256": "f305091a4e57805870b217a28ea4b1f16610eece8457d2370f822a9696b75836",
      "size_in_bytes": 1521
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy-1.2.0.dist-info/licenses/external/licenses/project_options.LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "dbebd28de75e756417c6906d9db6a894c06b3809d2d3a7f708193ef4b35f4bcb",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/__init__.py",
      "path_type": "hardlink",
      "sha256": "cd2eed413ae8c57647cb6c25474e3a10db87fa4832b482d5dd65bbbf3db78fb6",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/__init__.pyi",
      "path_type": "hardlink",
      "sha256": "5a532322a50fe9ad660b72313cf1d30f171c6500b8b13d3d1c94fd9764e2a2ab",
      "size_in_bytes": 14149
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "25446c197e631bc07b5be94a71e54bbf0900a4861e40484ca96a3b43956b1bed",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/__pycache__/__init__.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "e82418f7eda9ee242d18a1e73f7d0e332f4743c67f72cc0489435c7dbe050403",
      "size_in_bytes": 800
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/_hictkpy.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "42ca32e530cde82e5a546f1e5977e7f480cd6b1d639ef41cecfc4dbf02838d86",
      "size_in_bytes": 6634792
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/cooler.pyi",
      "path_type": "hardlink",
      "sha256": "a05506abd6dadcd793806cb04888e38eaff431deffc2f1a24e0a9e6f3012a60e",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/hic.pyi",
      "path_type": "hardlink",
      "sha256": "bc91bd8ab1316d1ac028f5d17cb712b6ceb1915405c0fffdf784ff02e615134a",
      "size_in_bytes": 2620
    },
    {
      "_path": "lib/python3.10/site-packages/hictkpy/py.typed",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    }
  ],
  "paths_version": 1
}